lv:
  plugin_openproject_xls_export:
    name: "Nepenthes XLS Export"
    description: "Export issue lists as Excel spreadsheets (.xls)."
  export_to_excel: "Export XLS"
  print_with_description: "Print preview with description"
  sentence_separator_or: "vai"
  different_formats: Different formats
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "XLS ar aprakstiem"
      xls_with_relations: "XLS ar attiecībām"
  xls_export:
    child_of: bērns no
    parent_of: vecāks
